Sujet en attente de réponse

Votre version Andoid mycanal 3.6.1

eagle1
eagle1

eagle1

Niveau
0
16 / 100
points

Bonjour , 

Votre dernière version Android  (3.6.1) , si elle fonctionne correctement sur certains smartphones récents, ne fonctionne plus sur d'autres dispositifs qui n'ont pourtant rien d’exotiques ni d'obsolètes (des tablettes samsung par exemple).

Pourtant lorsqu'on se rend sur l'assistance myCanal, vous ne remontez pas ce problème qui est général, vous le savez bien, et vous laissez monter la colère et la frustration de vos abonnés en leur proposant des "rustines" comme de réinstaller l'application, réinitialiser les droits. Ces pirouettes ne résolvent en rien le problème et il suffit de parcourir les commentaires des utilisateurs pour voir leur exaspération générale.

ça fait un bon moment que je suis abonné et j’apprécie globalement l'évolution de votre plateforme myCanal qui est une référence de ce qui se fait de bien dans l'audiovisuel. Mais pourquoi ne reconnaissez vous pas tout simplement la panne provoqué sur de nombreux appareils à cause de votre mise à jour bancale? Cela vous obligerait à dédommager un peu vos abonnés? C'est plus économe de laisser monter la colère de vos abonnés et de ternir votre image?

Votre version 3.6.1 pose clairement problème et seuls quelques spécialistes ou "initiés" ont les moyens ou la capacité de revenir à la version précédente (3.5.14) qui fonctionne correctement. Malheureusement vous gardez le silence sur ce point et laissez nombre de vos abonnés dans l'embarras.

Le problème ce n'est pas d'avoir mis dans la nature une nouvelle version bugée, celà arrive aux plus grands, mais c'est l'attitude incompréhensible et indéfendable de canal qui encourage ainsi les attitudes alternatives comme partir tout simplement à la concurrence ou même des solutions (presque gratuites) à la légalité contestable!

Devant ce mécontentement général, aurez vous au moins l'idée de prévenir dans vos listes d'incidents ou votre rubrique "à la une" quand vous mettrez à disposition une version corrigée?

Cordialement

Réponses de la communauté

jl2link
jl2link

jl2link

Niveau
0
44 / 100
points

Eagle 1 a parfaitement et totalement raison. .. L'inertie de Canal est insupportable.
Et comment aller rechercher une version ante 3.5 ?
A minima Canal expliquez comment faire pour la récupération

@eagle1 : Je vous remercie pour votre retour, nos développeurs investiguent concernant ce problème, nous sommes désolés pour la gêne occasionnée. Un correctif devrait être apporté dans la prochaine mise à jour. En attendant le fait de downgrader sa version permet effectivement de résoudre ce défaut.

Bonne journée ☼

pierrickand
pierrickand

pierrickand

Niveau
4
5000 / 5000
points

Bonjour,

Personne n'indique problème résolu.

Le bouton "problème résolu", vous êtes le seul a le voir et il vous servira à déclarer votre sujet résolu.

eagle1
eagle1

eagle1

Niveau
0
16 / 100
points

Bonjour Remy,
Le dispositif sur lequel je rencontre des difficultés est une tablette samsung* et le message d'erreur parle de problème drm. Je ne peux pas vous certifier à 100 % l'exact message car je suis depuis revenu à la version précédente et je n'ais pas trop le temps de "jouer les bêta testeurs"! Mais effectivement je crois que c'est le même message que celui décrit sur le lien que vous m'envoyez. En regardant les messages remontés par la communauté, je constate que pas mal de tablettes Samsung ne supportent pas votre mise à jour. Je regrette simplement que vous ne communiquiez pas plus sur ces dysfonctionnements pour aider vos abonnés.

*: SMP-605
Android 5.1.1

En revanche la plus récente samsung SMT-813 (Android 7.0) ne pose pas de problème ni le smartphone Wiko HS (pourtant aussi sur Android 5, comme la tablette Samsung SMP-605 qui pose problème)

Merci de prévenir la communauté quand vous aurez relâché une version qui corrige ces dysfonctionnements.
Pourquoi indiquez vous problème résolu?!
Cordialement.

Bonjour Eagle1,

Afin que l'on puisse faire part de votre problème à nos développeurs, pouvez-nous nous préciser le défaut que vous rencontrez depuis la dernière mise à jour ?

Rencontrez-vous ce message d'erreur ?

Merci. :)